package com.cirle.scientific.service;

import com.cirle.scientific.pojo.Result;


public interface ArticleService {

	Result getArtListData(String memCard, Integer cataId, Integer page, Integer size,String sortBy,boolean isPC);

    Result getDetailData(Long artId, String memCard);

    Result updataClick(Long artId);
}
